Results 1 to 4 of 4

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Couria

  1. #1
    Default Couria
    hope someone can help me. I installed the new tweak Couria and when i go to settings i see " There was an error loading the preference bundle for Couria". I uninstalled it and re-installed, rebooted, still cant get it to install correctly. I have a 5s. is it not compatible?

    TIA for any help.

  2. #2
    Green Apple DnBKiD521's Avatar
    Join Date
    Dec 2010
    Location
    mobile, alabama
    Posts
    76
    Thanks
    1
    Thanked 2 Times in 2 Posts

    Quote Originally Posted by jarniella View Post
    hope someone can help me. I installed the new tweak Couria and when i go to settings i see " There was an error loading the preference bundle for Couria". I uninstalled it and re-installed, rebooted, still cant get it to install correctly. I have a 5s. is it not compatible?

    TIA for any help.
    I'm having THE EXACT SAME issue. iPhone. 6,1 AT&T 32 gig. Error loading preference bundle. NOTE: I did a DFU fresh restore to. 7.0.4 and the VERY FIRST AND ONLY tweak that was installed was couria and it's dependencies ... Can anyone help?
    Last edited by DnBKiD521; 2014-01-30 at 02:19 PM.

  3. #3
    I had Couria working for a couple days and then I did an update on it.... sent my iphone into a respring fit over and over. I removed the tweak and everything is fine now. Stick with BiteSMS for now or original app.

  4. #4
    I e-mailed the developer. He said I had the wrong version. He said I had to install his repo to get the correct version.
    Http://Cydia.qusic.me. I installed the repo and it worked. I had settings items, but app didn't work well. I received an update, and now it's working.

    Hope this helps.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •